dependent_variables:
- header: {name: <mT>-m0, units: GeV^2/c^2}
  qualifiers:
  - {name: particles, value: K0S}
  values:
  - errors:
    - {label: stat, symerror: 0.0014}
    - {label: sys, symerror: 0.004}
    value: 0.2595
  - errors:
    - {label: stat, symerror: 0.0011}
    - {label: sys, symerror: 0.0028}
    value: 0.2826
  - errors:
    - {label: stat, symerror: 0.001}
    - {label: sys, symerror: 0.0033}
    value: 0.2989
  - errors:
    - {label: stat, symerror: 0.0008}
    - {label: sys, symerror: 0.0039}
    value: 0.3101
  - errors:
    - {label: stat, symerror: 0.0007}
    - {label: sys, symerror: 0.0048}
    value: 0.3171
  - errors:
    - {label: stat, symerror: 0.0009}
    - {label: sys, symerror: 0.0065}
    value: 0.3222
  - errors:
    - {label: stat, symerror: 0.0008}
    - {label: sys, symerror: 0.0059}
    value: 0.3248
independent_variables:
- header: {name: <Npart>}
  values:
  - {value: 19.9}
  - {value: 57.7}
  - {value: 108.0}
  - {value: 158.1}
  - {value: 224.9}
  - {value: 289.2}
  - {value: 338.0}
